Компания Trend Micro сообщила об обнаружении уязвимости в Adobe Acrobat версии 9.0.0 и более ранних. Она может привести к повреждению программы либо позволить удаленному злоумышленнику запустить вредоносный код на поврежденной системе.

Уязвимость найдена в одной из функций JavaScript. Отключение JavaScript предотвратит выполнение кода, но Adobe Acrobat все равно может быть поврежден.

Угрозе подвержено ПО Adobe Acrobat Pro, Acrobat Pro Extended, Acrobat Reader и Acrobat Standard – 9.0.0 и более ранние версии. На данный момент для данной уязвимости нет патчей. Патч для Acrobat and Acrobat Reader версии 9.0.0 ожидается к 11 марта. Патчи для более ранних версий будут готовы позже. Известно, что данной уязвимости нет в сторонних программах, способных показывать документы PDF.